A propos de l'utilitaire LPR

Qu'est-ce que ce l'utilitaire LPR ?

LPR est un utilitaire qui permet de connecter des ordinateurs à des imprimantes sur une connexion Ethernet TCP/IP. Vous pouvez également l'utiliser pour effectuer les tâches suivantes :

- Contrôler l'état des travaux d'impression.

- Envoyer des fichiers d'impression à l'imprimante.

- Consulter l'état de l'imprimante.

- Rediriger automatiquement des travaux vers d'autres imprimantes du réseau.

Configuration système requise

Pour exécuter l'utilitaire LPR, l'ordinateur doit être équipé de l'un des systèmes d'exploitation suivants :

- Windows 7, Windows 7 x64 Edition, Windows Server 2008, Windows Server 2008 R2,Windows Server 2008 x64 Edition, Windows Vista, Windows Vista x64 Edition, Windows Server 2003, Windows Server 2003 x64 Edition, Windows XP, Windows XP x64 Edition, Windows 2000.


Utilisation de l'utilitaire LPR

Avant de lancer l'utilitaire LPR, vérifiez les points suivants :

- Le protocole TCP/IP est installé sur l'ordinateur et celui-ci possède une adresse IP valide.

- Le protocole TCP/IP est installé sur l'imprimante et celle-ci possède une adresse IP valide.

- La destination de sortie du pilote d'imprimante est définie sur Imprimante locale (LPT:).

Procédure d'utilisation de l'utilitaire LPR

1. Démarrez l'utilitaire LPR.

Si vous avez sélectionné Register (Inscrire) dans le groupe Démarrage, LPR s'exécute automatiquement au démarrage de Windows.

2. Pour ajouter une imprimante, cliquez sur le menu Imprimante distante et sélectionnez ensuite Ajouter une imprimante .

Une fois l'imprimante ajoutée, vous pouvez l'utiliser pour imprimer des documents.

Contenu de la fenêtre LPR

Au départ, la file d'attente de la fenêtre principale de l'utilitaire LPR affiche 1, tandis que l'état de la file d'attente affiche le message Connexion en cours.

Une fois la connexion établie avec l'imprimante, l'état de la file d'attente est défini sur Envoi.

Une fois le travail d'impression terminé, l'état de la file d'attente est défini sur Vide, tandis que Terminer affiche 1 et File d'attente affiche 0.


Fenêtre principale

  • Imprimante

Le nom des imprimantes ajoutées est affiché. Lorsque vous définissez l’impression en multidiffusion, l’adresse IP de l’ imprimante distante à laquelle le travail est envoyé apparaît sous le nom de l’imprimante.

Cliquez sur le nom d'une imprimante pour la sélectionner, après quoi vous pourrez modifier les options relatives à ce modèle dans le menu Imprimante distante.

Lorsque vous cliquez sur le nom d'une imprimante, la boîte de dialogue Affichage des travaux s'ouvre.

Lorsque vous cliquez sur le nom d'une imprimante avec le bouton droit de la souris, le menu Imprimante distante s'affiche.

  • Commentaires

Vous pouvez ajouter des commentaires pour décrire chacune des imprimantes ajoutées à LPR. Ces commentaires peuvent être affichés ou masqués dans les options de LPR .

  • Etat de la file d'attente

Affiche l'état de l'utilitaire LPR : Vide, Connexion en cours, Envoi, En attente, Vérification de l'état ou Non connecté.

Si vous changez le port de destination d'impression de l'imprimante (à savoir : Port LPR ) ou supprimez un pilote d'imprimante du dossier Imprimantes, l'état de la file d'attente passe sur Non connecté. Toute impression s'avère impossible lorsque l'état est défini sur Non connecté.

Pour savoir si le port de destination d'impression a été modifié ou si un pilote d'imprimante a été supprimé, double-cliquez sur un nom d'imprimante.

En cas de modification du port de destination d'impression, sélectionnez Reconnecter le port pour faire passer l'état de la file d'attente sur Vide.

En cas de suppression d'un pilote d'imprimante, la réinstallation du pilote et la reconnexion du port auront pour effet de définir l'état de la file d'attente sur Vide.

  • Terminer

Affiche le nombre de travaux d'impression effectués.

  • File d'attente

Affiche le nombre de travaux en attente d'impression.


Ajout d'une imprimante

Pour ajouter une imprimante dans l'utilitaire LPR :

1. Cliquez sur le menu Imprimante distante, puis sélectionnez Ajouter une imprimante.

2. Sélectionnez une imprimante dans la zone de liste déroulante Imprimante .

3. Entrez l' adresse IP de l'imprimante.

Une autre solution consiste à cliquer sur Détecter... et à sélectionner ensuite une imprimante (voir la rubrique Détection d'imprimantes ).

Il se peut que vous deviez attendre que les informations soient récupérées à partir de l'imprimante. Une fois cette opération terminée, le port de destination d'impression est défini automatiquement sur LPR .

La fenêtre principale affiche l'imprimante ajoutée.

Fonctionnalités avancées

Les paramètres Comptage des octets LPR , Redirection automatique des travaux , Impression en multidiffusion et Numéro de port des paramètres Web sont disponibles en cliquant sur le bouton Avancé.


Détection d'une imprimante

Détection d'imprimantes

Pour détecter une imprimante distante :

1. Cliquez sur le bouton Détecter dans la boîte de dialogue Ajouter une imprimante ou Vérifier les connexions.

La boîte de dialogue Détecter s'ouvre et l'utilitaire LPR recherche les imprimantes disponibles.

2. La liste Imprimantes détectées répertorie toutes les imprimantes trouvées. Il vous suffit alors de sélectionner une imprimante cible.

3. Cliquez sur OK.

Si vous souhaitez lancer une nouvelle recherche, cliquez sur le bouton Nouvelle détection.

Remarque : il arrive que le nom de certaines imprimantes ne soit pas affiché.

Par défaut, la détection est effectuée à l'aide du sous-réseau local (aire de détection : 255.255.255.255). Vous pouvez modifier l'aire de détection. Pour plus d'informations à ce sujet, consultez la rubrique Définition d'une aire de détection ).

Il se peut que la détection ne soit pas effectuée en raison de l'état de l'imprimante. Dans ce cas, sélectionnez l'imprimante et cliquez sur Nouvelle détection. La procédure de détection peut prendre un certain temps.


Définition d'une aire de détection

Vous pouvez modifier l'aire de détection des imprimantes distantes ou limiter la détection au sous-réseau local.

Pour modifier l'aire de détection :

1. Cliquez sur le bouton Détecter dans la boîte de dialogue Ajouter une imprimante ou Vérifier les connexions.

2. Cliquez sur le bouton Etendue dans la boîte de dialogue Détecter.

Pour ajouter une aire de détection :

1. Entrez l' adresse IP de diffusion dans le champ Nouvelle étendue.

2. Cliquez sur Ajouter.

Pour supprimer une aire de détection :

1. Sélectionnez l'adresse IP de diffusion à supprimer de la liste Etendue.

2. Cliquez sur le bouton Supprimer.

Recherche dans le sous-réseau local:

1. Cliquez sur Rechercher dans le sous-réseau local.

Une fois l'aire de détection définie, cliquez sur OK. La procédure de détection est alors effectuée sur la base de la nouvelle aire de détection.


Mise en attente de l'envoi des travaux

  • imprimante ou reprendre un travail en attente. Pour ce faire, procédez comme suit .

  • Cliquez sur l'imprimante cible dans la fenêtre principale , puis sélectionnez Suspendre dans le menu Imprimante distante.

  • Sélectionnez Suspendre dans le menu Imprimante de la boîte de dialogue Affichage des travaux.

Lorsqu'un travail est en attente, la boîte de dialogue Etat des travaux affiche la mention En attente et l'option Suspendre du menu Imprimante est sélectionnée. Si l'imprimante n'est pas connectée, l'état ne change pas. En cas d'erreur d'impression, le travail est mis automatiquement en attente.

Remarque : si vous mettez en attente un travail en cours, il se peut que l'imprimante imprime un rapport d'erreur ou uniquement la partie des données reçues avec succès avant la mise en attente du travail.

Si vous sélectionnez une imprimante et suspendez l’envoi des travaux lorsque l’option Impression en multidiffusion est activée, l’envoi des travaux est interrompu vers toutes les imprimantes cibles.


Affichage de travaux

  • imprimante en procédant comme suit .

Pour afficher la liste des travaux

1. Sélectionnez une imprimante cible dans la fenêtre principale .

2. Sélectionnez Etat des travaux dans le menu Imprimante distante.

3. Une fois l'écran Etat des travaux affiché :

  • Sélectionnez une imprimante cible dans la fenêtre principale . Cliquez ensuite sur Etat des travaux dans le menu Imprimante distante.

  • Une autre solution consiste à double-cliquer sur l'imprimante cible.

Les informations sur le travail sont affichées dans l'ordre de leur réception.

Les informations suivantes sont affichées dans l'écran de la liste des travaux :

  • Nom du document.
  • Etat de la file d'attente : les travaux en cours d'envoi sont indiqués sous la forme Envoi, les autres sous la forme En attente.
  • Date/Heure : date et heure de début de l'impression.
  • Taille
  • Etat
  • Message : tout message ayant un lien avec un travail spécifique est affiché.


Suppression d'un travail

Suppression de travaux

  • te de dialogue Etat des travaux.

Pour supprimer des travaux d'impression

1. Sélectionnez une imprimante cible dans la fenêtre principale .

2. Sélectionnez Etat des travaux dans le menu Imprimante distante.

3. Une fois l'écran Etat des travaux affiché :

  • Cliquez sur un travail, cliquez sur le menu Travail, puis sélectionnez Supprimer le travail.

  • Cliquez sur un travail à l'aide du bouton droit de la souris, puis sélectionnez Supprimer le travail dans le menu contextuel.

  • Cliquez sur un travail et appuyez ensuite sur la touche Suppr.

Vous pouvez sélectionner plusieurs travaux et les supprimer tous en même temps.

Remarque : si vous supprimez un travail en cours, il se peut que l'imprimante imprime un rapport d'erreur ou uniquement la partie des données dont l'envoi a réussi.

Voir aussi : Affichage de travaux .


Redirection d'un travail

Redirection de travaux

  • imprimante vers une autre en affichant la boîte de dialogue Etat des travaux.

Pour rediriger des travaux d'impression

1. Sélectionnez une imprimante cible dans la fenêtre principale .

2. Sélectionnez Etat des travaux dans le menu Imprimante distante.

3. Une fois l'écran Etat des travaux affiché :

  • Cliquez sur le travail que vous souhaitez rediriger dans la boîte de dialogue Affichage des travaux, puis sélectionnez la nouvelle imprimante cible dans le sous-menu Rediriger du menu Travail.

  • Cliquez, avec le bouton droit de la souris, sur le travail que vous souhaitez rediriger dans la boîte de dialogue Affichage des travaux, puis sélectionnez l'imprimante de votre choix dans le menu contextuel Rediriger.

Vous pouvez sélectionner plusieurs travaux et les rediriger tous en même temps.

Remarque : vous pouvez uniquement rediriger un travail vers des imprimantes du même modèle que l'imprimante cible d'origine.

Si vous redirigez un travail en cours, il se peut que l'imprimante imprime un rapport d'erreur ou uniquement la partie des données reçues avec succès avant la redirection du travail.

Si vous sélectionnez une adresse IP et affichez la boîte de dialogue Affichage des travaux, cette option est désactivée.

Voir aussi : Affichage de travaux .


Vérification de l'état de l'imprimante

  • thodes ci-dessous pour vérifier l'état de l'imprimante.

  • Cliquez sur l'imprimante cible dans la fenêtre principale , puis sélectionnez Etat de l'imprimante dans le menu Imprimante distante.

  • Sélectionnez Etat de l'imprimante dans le menu Imprimante de la boîte de dialogue Affichage des travaux. Par défaut, l'état de l'imprimante est mis à jour toutes les 30 secondes. Le cas échéant, vous pouvez modifier l'intervalle de mise à jour .

  • Nous attirons votre attention sur le fait que l'état de l'imprimante est actualisé à chaque fois que vous sélectionnez Etat de l'imprimante dans le menu Imprimante.

Remarque : si la boîte de dialogue Etat de l'imprimante ne s'affiche pas, vérifiez que l'imprimante est sous tension et que l'adresse IP est définie correctement.


Paramètres Web

Les informations relatives à l’imprimante peuvent être affichées via les pages Web internes de l’imprimante.

Pour ce faire, procédez comme suit :

1. Sélectionnez une imprimante cible ou une adresse IP dans la Fenêtre principale .

2. Sé lectionnez Paramètres Web dans le menu de l’imprimante distante.

Remarque :

  • Les informations affichées dépendent du modèle de l’imprimante. Pour plus de détails, reportez-vous au manuel de l’utilisateur de l’imprimante.

  • Si le numéro de port de l’imprimante pour les pages Web internes a été modifié, définissez un numéro de port des paramètres Web .


Envoi d'un fichier de données d'impression à une imprimante

Vous pouvez envoyer un fichier de données d'impression à une imprimante de plusieurs façons différentes :

  • Choisissez une imprimante cible dans la fenêtre principale , puis sélectionnez Télécharger un fichier dans le menu Imprimante distante. La boîte de dialogue Envoyer des fichiers s'ouvre. Sélectionnez le fichier que vous souhaitez envoyer et cliquez ensuite sur OK.

  • Faites glisser le fichier à envoyer sur l'imprimante cible.

  • Sélectionnez Télécharger un fichier dans le menu Imprimante de la boîte de dialogue Affichage des travaux. La boîte de dialogue Envoyer des fichiers s'ouvre. Sélectionnez le fichier que vous souhaitez envoyer et cliquez ensuite sur OK.

  • Faites glisser le fichier à envoyer dans la boîte de dialogue Affichage des travaux.

Remarque : en cas de téléchargement d'un fichier de données d'impression, assurez-vous que le fichier a été créé à l'aide d'un pilote adapté à l'imprimante cible.

Le message Téléchargement d'un fichier apparaît dans l'écran Etat sous la forme d'une tâche. Si un travail d'impression est déjà en attente d'envoi, le travail téléchargé sera traité ultérieurement.

Dans le système d'exploitation Windows Vista/Windows 7, lorsque UAC (User Account Control) est activé,lorsque l'administrateur démarre l'utilitaire LPR, la fonction glisser-déplacer ne fonctionne pas.


Modification de l'adresse IP d'une imprimante

Pour modifier l'adresse IP d'une imprimante :

1. Cliquez sur le nom de l'imprimante dans la fenêtre principale .

2. Cliquez sur le menu Imprimante distante, puis sélectionnez Vérifier les connexions.

3. Entrez la nouvelle adresse IP .

Une autre solution consiste à cliquer sur Détecter et à sélectionner ensuite une imprimante (voir la rubrique Détection d'imprimantes ).

4. Cliquez sur OK.


Ajout de commentaires

Vous pouvez ajouter des commentaires sur chacune de vos imprimantes. Par exemple, vous pouvez indiquer l’emplacement de l’imprimante ou ses fonctions, comme l’impression recto verso. Ces commentaires s’affichent dans la fenêtre principale de LPR et peuvent être affichés ou masqué dans les préférences de l’application .


Reconnexion d'un port

Si l'état d'une imprimante est défini sur Non connecté, il est possible que le port ait été modifié et ne soit plus LPR .

Pour reconnecter un port :

1. Cliquez sur le nom de l'imprimante dans la fenêtre principale .

2. Cliquez sur le menu Imprimante distante, puis sélectionnez Vérifier les connexions.

3. Cliquez sur le bouton Reconnecter.

Cela a pour effet de définir le port de destination sur LPR.

Remarque : le bouton Reconnecter est désactivé si l'imprimante utilise déjà le port LPR comme port de destination.


Nom de la file d’attente

Vous pouvez sélectionner le nom de la file d’attente.

  • Directe

Le travail n’est pas mis en attente sur le disque dur de l’imprimante. La priorité est donnée au temps total d'impression.

  • Print

Le travail est mis en attente sur le disque dur de l’imprimante avant l'impression. La priorité est donnée à la diffusion des travaux d’impression sur l’ordinateur.

  • Hold

Le travail est enregistré sur le disque dur de l’imprimante. Cette option est utile pour l’impression des documents de format standard ou de ceux qui sont imprimés à répétition.

Remarque :

  • Cette fonction est disponible sur les imprimantes prenant en charge un nom de file d'attente. Si vous saisissez manuellement une adresse IP au lieu d’exécuter l’opération de reconnaissance, le nom de la file d’attente n’est pas disponible tant que vous n'avez pas cliqué sur OK et reconfiguré l'imprimante.


Activation du comptage des octets LPR

Cette fonction compte le nombre d'octets contenus dans les données avant de les envoyer à l'imprimante. Pour effectuer ce comptage, les données sont spoulées avant leur envoi, ce qui se révèle plus long que de les envoyer directement.

En règle générale, l'option Activer le comptage des octets LPR est utilisée uniquement lorsqu'une imprimante ne fonctionne pas correctement.

Activation du comptage des octets LPR :

1. Cliquez sur le nom de l'imprimante dans la fenêtre principale .

2. Cliquez sur le menu Imprimante distante, puis sélectionnez Vérifier les connexions.

3. Cliquez sur le bouton Avancé.

4. Sélectionnez Activer le comptage des octets LPR.

5. Cliquez sur OK.

Remarque : certaines imprimantes exigent l'activation de l'option Comptage des octets LPR. Dans ce cas, la case à cocher Activer le comptage des octets LPR est grisée.


Redirection automatique des travaux

Les travaux peuvent être redirigés automatiquement vers d'autres imprimantes si l'imprimante en cours est occupée, hors tension ou en condition d'erreur (fin de papier ou bourrage, par exemple).

Lorsqu'un travail est redirigé, un message s'affiche dans la colonne Message de la boîte de dialogue Affichage des travaux.

Pour rediriger automatiquement des travaux d'impression

1. Cliquez sur le nom de l'imprimante dans la fenêtre principale .

2. Cliquez sur le menu Imprimante distante, puis sélectionnez Vérifier les connexions.

3. Cliquez sur le bouton Avancé.

4. Sélectionnez Activer le comptage des octets LPR.

5. Sélectionnez Utiliser la redirection automatique des travaux.

6. Entrez l' adresse IP de l'imprimante de destination des travaux redirigés.

Une autre solution consiste à cliquer sur Détecter et à sélectionner ensuite une imprimante (voir la rubrique Détection d'imprimantes ).

7. Cliquez sur OK.

Remarque : le modèle de l'imprimante de destination des travaux redirigés doit être le même que celui de l'imprimante à laquelle les travaux ont été envoyés initialement.


Impression en multidiffusion

Vous pouvez envoyer une commande d'impression à plusieurs imprimantes distantes pour une impression simultanée.

Pour imprimer en multidiffusion, procédez comme suit :

1. Sélectionnez une imprimante cible dans la Fenêtre principale et sélectionnez Confirmer les connexions à partir du menu de l’imprimante distante.

2. Cliquez sur le bouton Avancé dans la boîte de dialogue Confirmation des connexions.

3. Cochez la case Impression en multidiffusion.

4. Cliquez sur le bouton Options pour créer la liste des Imprimantes multidiffusion .

5. Cliquez sur OK.

Vous pouvez également définir l’impression en multidiffusion lorsque vous ajoutez une imprimante en cliquant sur le bouton Avancé de la boîte de dialogue Ajout d’une imprimante.

Remarque :

  • Pour l’impression en multidiffusion, toutes les imprimantes cibles doivent être du même modèle.

  • Lorsque vous activez l’impression en multidiffusion, les données sont envoyées avec l’option Comptage des octets LPR .


Numéro de port des paramètres Web

Il s’agit du port utilisé pour l’affichage des pages Web internes de l’imprimante. Par défaut, il s’agit du port 80.

Pour modifier ce numéro de port, procédez comme suit :

1. Sélectionnez une imprimante cible dans la Fenêtre principale et sélectionnez Confirmer les connexions à partir du menu de l’imprimante distante.

2. Cliquez sur le bouton Avancé.

3. Saisissez un nouveau numéro de port.

4. Cliquez sur OK.

Éléments connexes

  • Paramètres Web


Suppression d'une imprimante

Pour supprimer une imprimante :

1. Cliquez sur le nom de l'imprimante dans la fenêtre principale .

2. Cliquez sur le menu Imprimante distante, puis sélectionnez Supprimer l'imprimante.

Remarque : vous ne pouvez pas supprimer une imprimante alors qu'un envoi de travaux est en cours.

Pour supprimer une imprimante définie pour l’impression en multidiffusion (adresse IP affichée dans la Fenêtre principale ), supprimez-la dans les Options d’impression en multidiffusion .


Modification du répertoire d'attente

L'utilitaire LPR spoule les travaux dans le répertoire choisi lors de l'installation du programme.

Pour modifier le répertoire d'attente de l'utilitaire LPR :

1. Cliquez sur le menu Options, puis sélectionnez Préférences.

2. Dans la section Répertoire d'attente, entrez le nouveau répertoire d'attente qui sera utilisé par LPR.

3. Cliquez sur OK.


Modification du délai de temporisation

Délai de connexion

Si l'utilitaire LPR ne reçoit aucune réponse alors qu'il tente de se connecter à une imprimante, il suppose qu'une erreur s'est produite et met fin à la connexion.

L'absence de réponse peut signifier que l'imprimante est hors tension ou que son adresse IP a été modifiée.

Vous pouvez déterminer le délai d'attente observé par l'utilitaire LPR avant la fermeture de la connexion.

1. Cliquez sur le menu Options et sélectionnez ensuite Préférences.

2. Entrez une nouvelle valeur dans le champ Délai de connexion.

La valeur doit être comprise entre 1 et 30 secondes (elle est, par défaut, de 10 secondes).

Remarque : en l'absence de réponse de l'imprimante après sa connexion, une alerte apparaît.


Modification de l'intervalle de mise à jour de l'état de l'imprimante

L'état de l'imprimante en cours est affiché dans la boîte de dialogue Etat de l'imprimante ou Etat des travaux.

Vous pouvez déterminer la fréquence de mise à jour de cet état.

1. Cliquez sur le menu Options, puis sélectionnez Préférences.

2. Attribuez une nouvelle valeur à l'Intervalle de mise à jour de l'état de l'imprimante.

3. Cliquez sur OK.

Remarque : l'intervalle par défaut est de 30 secondes.


Réduction dans la barre d'état système

Si vous préférez que l'utilitaire LPR s'exécute sous la forme d'une icône dans la barre d'état système (près de l'horloge), procédez comme suit :

1. Cliquez sur le menu Options, puis sélectionnez Préférences.

2. Sélectionnez Réduire dans la barre d'état système.

3. Cliquez sur OK.

Au prochain redémarrage de Windows, l'utilitaire LPR s'exécutera sous la forme d'une icône dans la barre d'état système.

Remarque : cliquez avec le bouton droit sur l'icône réduite pour afficher le menu des options de l'utilitaire LPR.


Reconnexion de l'imprimante en cas de modification de son adresse IP

Reconnexion automatique

Cette fonctionnalité tente de conserver la connexion avec l'imprimante initiale en cas de modification de son adresse IP. Cela peut se produire si le protocole DHCP est utilisé pour affecter des adresses IP de manière dynamique ou si l'administrateur réseau modifie manuellement l'adresse IP de l'imprimante.

La fonction Reconnexion automatique recherche l'imprimante initiale et met à jour la nouvelle adresse dans l'utilitaire LPR.

Pour utiliser la fonction Reconnexion automatique :

1. Cliquez sur le menu Options, puis sélectionnez Préférences.

2. Sélectionnez Reconnexion automatique.

3. Cliquez sur OK.

Remarque :

La fonction Reconnexion automatique limite sa recherche à la zone définie dans l' aire de détection de l'utilitaire LRP.

Si la nouvelle adresse IP de l'imprimante est située en dehors de ce périmètre de recherche, la connexion sera perdue.

Vous pouvez remédier à ce problème en étendant l'aire de détection de l'utilitaire LPR.


Fermeture de l'utilitaire

Pour quitter l'utilitaire LPR :

  • Cliquez sur le menu Fichier et sélectionnez l'option Quitter.

  • Cliquez avec le bouton droit sur l'icône de l'utilitaire dans la barre d'état système et sélectionnez ensuite Quitter dans le menu contextuel.

Remarque : si vous cliquez sur le signe "X" dans le coin supérieur droit de la fenêtre principale , l'icône de l'utilitaire LPR est placée dans la barre d'état système (près de l'horloge).


Adresse IP de diffusion

Une étendue se présente sous la forme d'une adresse IP, c'est-à-dire 4 valeurs numériques comprises entre 0 et 255, séparées par un point ("."). Chaque valeur représente une configuration binaire. La valeur 255 indique que tous les bits sont définis (128 + 64 + 32 + 16 + 8 + 4 + 2 + 1). En conséquence, la recherche d'imprimantes valides portera sur toutes les adresses correspondantes.

L'étendue par défaut est 255.255.255.255, ce qui signifie que la recherche portera sur tous les hôtes du réseau local. Limiter l'étendue aura pour effet d'améliorer le temps de réponse et les performances du réseau pour les autres usagers, ainsi que pour l'utilisateur de ce logiciel. Consultez votre administrateur réseau pour définir une étendue de sous-réseaux appropriée.


Fichier de données d'impression

Pour créer un fichier de données d'impression, vous pouvez :

i. Utiliser l'option Imprimer dans un fichier de votre application.

ii. Définir le port du pilote d'imprimante sur FILE:.


Afficher / Masquer les commentaires

Sélectionnez Afficher les commentaires pour afficher les commentaires que vous avez ajoutés pour décrire les imprimantes. Ces commentaires s'affichent dans la fenêtre principale du LPR.


Boîte de dialogue Ajouter une imprimante (Avancé)

Ajout d'une imprimante

Ajout de commentaires

Reconnexion à un port

Nom de la file d’attente

Activation du comptage des octets LPR

Redirection automatique de travaux

Impression en multidiffusion

Numéro de port des paramètres Web


Boîte de dialogue Affichage des travaux

Affichage de travaux

Suppression de travaux

Redirection de travaux

Envoi d'un fichier de données d'impression

Vérification de l'état de l'imprimante

Mise en attente de l'envoi des travaux

Vérifier les connexions


Boîte de dialogue Préférences

Modification du répertoire d'attente

Modification des paramètres de temporisation

Modification de l'intervalle de mise à jour de l'état de l'imprimante

Réduction dans la barre d'état système

Reconnexion de l'imprimante en cas de modification de son adresse IP


Boîte de dialogue Vérifier les connexions

Modification de l'adresse IP d'une imprimante

Ajout de commentaires

Reconnexion d'un port


Boîte de dialogue Vérifier les connexions (Avancé)

Modification de l'adresse IP d'une imprimante

Ajout de commentaires

Reconnexion d'un port

Nom de la file d’attente

Activation du comptage des octetsLPR

Redirection automatique de travaux

Impression en multidiffusion

Numéro de port des paramètres Web


Adresse IP

Il s'agit de l'adresse IP affectée à une imprimante distante.

Des paramètres d'adressage incorrects peuvent provoquer des problèmes sur le réseau. Lors de l'installation d'une imprimante distante, contactez votre administrateur réseau.


Configuration de limpression en multidiffusion

Options d’impression en multidiffusion

Vous pouvez ajouter/supprimer/modifier des imprimantes distantes pour l'impression en multidiffusion.

Pour ajouter des imprimantes, procédez comme suit :

1. Cliquez sur Ajouter.

2. Saisissez une adresse IP .

(Vous pouvez sélectionner une adresse IP dans la liste Imprimantes détectées en cliquant sur Détecter.)

3. Si vous souhaitez rediriger automatiquement un travail, cliquez sur Avancé et définissez l’imprimante vers laquelle le travail doit être dirigé.

(Cliquez ici pour savoir comment définir la redirection automatique des travaux.)

Pour supprimer une imprimante, sélectionnez-la dans la liste et cliquez sur Supprimer.

Pour modifier une adresse IP ou la définition d’une redirection automatique des travaux, sélectionnez l’imprimante à modifier et cliquez sur Éditer.

Remarque :

  • Pour enregistrer la liste d’impression en multidiffusion courante, cliquez sur Enregistrer la liste.

  • Pour charger une liste d’impression en multidiffusion enregistrée, cliquez sur Charger la liste.


Port LPR

L'utilitaire LPR utilise un port destiné à l'impression TCP/IP. Ce port se nomme LPR.

Lorsque vous ajoutez une imprimante à l'utilitaire LPR, le port est modifié automatiquement.

Pour imprimer à l'aide de l'utilitaire LPR, le port de destination d'impression doit obligatoirement être défini sur LPR.


Zone de liste déroulante Imprimante

Le contenu de la liste affichée dans cette zone dépend des imprimantes installées dans le dossier Imprimantes de Windows. Les imprimantes que vous avez déjà ajoutées à l'utilitaire LPR ne sont pas répertoriées.


Imprimante distante

Imprimante

Imprimante distante prenant en charge le protocole TCP/IP et connectée sur un réseau Ethernet.